跳至主內容

Apache HTTP Server 多個漏洞

發佈日期: 2021年12月22日 2153 觀看次數

風險: 中度風險

類型: 伺服器 - 網站伺服器

類型: 網站伺服器

於 Apache HTTP Server 發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、彷冒及繞過保安限制。


影響

  • 阻斷服務
  • 繞過保安限制
  • 仿冒

受影響之系統或技術

  • Apache HTTP Server 2.4.52 之前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:

  • Apache HTTP Server 2.4.52 版本

漏洞識別碼


資料來源


相關連結